@charset "UTF-8";
/* CSS Document */



/* ---- GLOBAL RULES ------*/



body {
width:875px;
margin:0 auto;
margin-top:0px;
font-family:Arial, Helvetica, sans-serif;
font-size: 12px;
}

b,
strong {color: #1894D2;}

a {color: #000;}


a:hover {color: #1595D4;}


h1 {
   color: #1793D3;
   text-transform:uppercase;
   font-weight: bold;
   font-size: 16px;
   margin: 0px;
   margin-bottom: 14px;
}

h2 {
   color: #FE6023;
   font-weight: normal;
   font-size: 14px;
   margin: 0px;
   margin-bottom: 0px;
}

h3 {
   color: #045783;
   font-weight: bold;
   font-size: 10px;
   margin: 0px;
   margin-bottom: 0px;
   text-transform:uppercase;
   line-height:10px;
}

/*-- COMMANDS ---*/

#clear {
   clear:both;
   margin:0px;
   padding:0px;
}


/* ----- HEADER ----- */



#header {
width:875px;
height:113px;
background-color:#fff;
}





/* ----- NAVIGATION FRAME ----- */

* { padding: 0em; margin: 0em; } 

#navigation_main {
width:875px;
height:28px;
background-color:#fff;
margin-top:0px;

}



/* ----- NAVIGATION ITEMS ----- */




#nav img { border: none; }
#nav li { display: inline; list-style:none; }
#nav li a { float: left; display:block; height: 28px; margin: 0; }
#nav li a img { border:none; vertical-align:bottom; /* for IE6 */}
#nav li a:hover { visibility:visible; /* for IE6 */ }
#nav li a:hover img, #nav li a.selected img { visibility:visible; /* for IE6 */ }
#nav li a:hover img, #nav li a.selected img/**/ { visibility:hidden; /* hide from IE5.0/win */}


#one { background:url(img/menu/1/menu_r1_c1.gif) no-repeat left bottom; width: 145px; }
#two { background:url(img/menu/1/menu_r1_c2.gif) no-repeat left bottom; width: 146px; }
#three { background:url(img/menu/1/menu_r1_c3.gif) no-repeat left bottom; width: 145px; }
#four { background:url(img/menu/1/menu_r1_c4.gif) no-repeat left bottom; width: 146px; }
#five { background:url(img/menu/1/menu_r1_c5.gif) no-repeat left bottom; width: 145px; }
#six { background:url(img/menu/1/menu_r1_c6.gif) no-repeat left bottom; width: 148px; }


/*-- INNER CONTENT COLUMNS // CLASSES FOR TABLES ---*/

.nav_col_home {
   width:155px;
   background-color:#1595D4;
   padding-bottom: 0px;
}

.nav_col {
   width:155px;
   background-color:#fff;
   padding-bottom: 14px;
}
.center_col_nopad {
   background-color: #E8F1FA;
   padding-bottom: 10px;
}
.center_col {
   background-color: #E8F1FA;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 40px;
   padding-top: 20px;
   padding-bottom: 14px;

}

.center_col2 {
   background-color: #E8F1FA;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 10px;
   padding-top: 20px;
   padding-bottom: 14px;

}

.center_col3 {
   background-color: #E8F1FA;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 40px;
   padding-top: 20px;
   padding-bottom: 14px;

}

.center_col4 {
   background-color: #E8F1FA;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 40px;
   padding-top: 20px;
   padding-bottom: 14px;
   background:#e8f1fa;

}


.center_col_wide {
   background-color: #E8F1FA;
   padding-bottom: 10px;
   padding-left: 20px;
   padding-right: 0px;
   padding-top: 20px;
   padding-bottom: 14px;

}





.right_col {
   width: 182px;
   background-color: #E8F1FA;
   background-image: url(img/orange_line.gif);
   background-repeat: no-repeat;
   padding-bottom: 14px;

}


.right_col2 {
   width: 200px;
   background-color: #E8F1FA;
   background-image: url(img/orange_line.gif);
   background-repeat: no-repeat;
   padding-bottom: 14px;

}



.right_col_no_border {
   width: 182px;
   background-color: #E8F1FA;
   background-repeat: no-repeat;
   padding-bottom: 14px;

}



.faqs_col {
   width: 210px;
   background-color: #E8F1FA;
   background-image: url(img/orange_line.gif);
   background-repeat: no-repeat;
   padding-bottom: 14px;

}

.events_col {
   width: 200px;
   background-color: #E8F1FA;
   background-image: url(img/orange_line.gif);
   background-repeat: no-repeat;
   padding-bottom: 14px;
   padding-left:10px;

}




/*--- Refinements to Events and Press ---*/

.eventpress_head a  {
   color: #FE6023;
   font-weight: normal;
   font-size: 14px;
   margin: 0px;
   margin-bottom: 0px;
}




/*-- DEFINES THE SECOND TABLE ROW / COLUMN 2 / --*/

.tr_2right {
   height: 19px;
   width: 720px;
}



/* .right_col USE:  */
#vertline_orange {
   display: block;
   float: left;
   margin-right: 10px;
   background-color: #F4AB98;
   width: 1px;
   margin-top: 20px;
   position: relative;
   top: 30px;
   bottom: 10px;
   display: table-cell; 
   
}


/*--- TOP MENU ---*/

#unv_menu {
   position: relative;
   float: right;
   height: 30px;
   width: 440px;
   margin-top: 20px;
}

#unv_menu a {
   color: #045783;
   margin-left: 15px;
   text-decoration: none;
   font-weight: bold;
   font-size: 10px;
   text-transform:uppercase;
}
#unv_menu a:hover {text-decoration: underline;}


#search_menu {
   float: right;
   clear: right;
   position: relative;
   height: 22;
   width: 100px;
   display: block;
   margin-top:25px;
   vertical-align:middle;
}






/*-- Optional Right Column ---*/


#right_col_inside {
   padding-left: 10px;
   padding-right: 10px;
   margin-top: 20px;
   width: 160px;
   font-size: 10px;
   margin: 0px;
   width: 155px;
   height: 15px;
   display: block;
   float: right;
   color: #4daede;
   font-size: 10px;
   text-decoration: none;
   font-weight: bold;
  
}


#right_col_inside a {

   color: #4daede;
   font-size: 10px;
   font-weight: bold;
   text-decoration: none;
   margin-top: 7px;
   margin-bottom: 7px;
}



#right_col_inside a:hover {
   color:#fd6421;

}
#right_col_inside a.selected {
   color:#1595d4;
}

#right_col_inside h3 {
   font-size: 10px;
   text-transform:uppercase;
}

#right_col_inside h4 {
   font-size: 10px;
   color: #FD6421;
   text-transform:uppercase;
   margin-top: 8px;
   margin-bottom: 0px;

}

/*-- Altered Right Column ---*/


#right_col_wide {
   padding-left: 20px;
   padding-right: 10px;
   margin-top: 20px;
   width: 190px;
   font-size: 11px;
   margin: 0px;
   height: 15px;
   display: block;
   float: right;
   color: #4daede;
   text-decoration: none;
   font-weight: bold;
  
}
#right_col_wide h4 a {
    color: #FD6421;
}

#right_col_wide a {

   color: #4daede;
   font-size: 10.5px;
   font-weight: bold;
   text-decoration: none;
   margin-top: 7px;
   margin-bottom: 7px;
   font: Arial;
   line-height:16px;
}



#right_col_wide a:hover {
   color:#fd6421;

}
#right_col_wide a.selected {
   color:#1595d4;
}

#right_col_wide h3 {
   font-size: 11px;
   text-transform:uppercase;
}

#right_col_wide h4 {
   font-size: 11px;
   color: #FD6421;
   text-transform:uppercase;
   margin-top: 8px;
   margin-bottom: 0px;

}










#events_col_inside {

   color: #4daede;
   font-size: 10px;
   padding-top:20px;
  
}


#events_col_inside a {

   color: #4daede;
   font-size: 10px;
   text-decoration: none;
   font-weight: bold;

}



#events_col_inside a:hover {
color:#fd6421;

}
#events_col_inside a.selected {
color:#1595d4;
}




#right_col_inside_no_border {
   padding-left: 10px;
   padding-right: 10px;
   margin-top: 20px;
   width: 160px;
   font-size: 10px;
}


#faqs_col_inside {
   padding-left: 20px;
   padding-right: 10px;
   margin-top: 20px;
   width: 160px;
   font-size: 10px;
}





#nav_column {
width:155px;
min-height:450px; /* for modern browsers */
height:auto !important; /* for modern browsers */
/*height:450px;  for IE5.x and IE6 */
background-color:#fff;
float:left;
}


/*--- SIDE NAV INTERNAL PROPERTIES ---*/


#sidenav {
   width: 155px;
   margin: 0px;
}

#sidenav a {
   display: block;
   background-image: url(img/menu/box_bullet_bg.gif);
   border:1px solid black;
   border-top:none;
   padding-left: 25px;
   text-transform:uppercase;
   font-size: 10px;
   text-decoration: none;
   width: 120px;
   font-weight: bold;
   line-height: 18px;

  /* padding-bottom: 2px;
   padding-top: 3px; */
}
/*--
#sidenav a {
   background-image: url(img/menu/box_bullet_bg.gif);
   background-repeat:repeat-y;
   border-left: 1px solid #000;
   border-right: 1px solid #000;
   border-bottom: 1px solid #000;
   width: 120px;
   height: 15px;
   display: block;
   float: left;
   color: #000;
   text-transform:uppercase;
   font-size: 10px;
   text-decoration: none;
   font-weight: bold;
   padding-left: 25px;
   padding-top: 4px;

}
--*/
#sidenav a:hover {
   background-image: url(img/menu/box_bullet_bg2.gif);
   color: black;
}
#sidenav a.selected {
   background-image: url(img/menu/box_bullet_bg2.gif);
}




#bio_sidenav {
   width: 175px;
   margin: 0px;
   width: 155px;
   height: 15px;
   display: block;
   float: right;
   color: #4daede;
   font-size: 10px;
   text-decoration: none;
   font-weight: bold;
   padding-left:0px;
   padding-top: 4px;
}



#bio_sidenav a {
  
  width: 155px;
   height: 15px;
   display: block;
   float: right;
   color: #4daede;
   font-size: 10px;
   text-decoration: none;
   font-weight: bold;
   padding-left:0px;
   padding-top: 4px;

}

#bio_sidenav a:hover {
color:#fd6421;

}
#bio_sidenav a.selected {
color:#1595d4;
}


/*--- Catering Custom ---*/

#dhtmltooltip{
position: absolute;
width: 150px;
border: 3px solid #B5D9F1;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

.td_img {
  width: 100px;
}

.td_img img {
   border: 3px solid #B5D9F1;


}
.td_des {
   padding-bottom: 30px;
}
.td_des b,strong {
}

.cateringorders {}
.cateringorders ul {margin-left: 13px;}
.cateringorders li {
   list-style-image: url(img/bullet.jpg);

}



/* ----- MAIN CONTENT ----- */



#content {
width:875px;
min-height:400px;  /*for modern browsers */ 
height:auto !important; /* for modern browsers */
/*height:450px;  for IE5.x and IE6 */
background-color:#fff;
margin-top:0px;
clear: both;
}



#content_home_top {
width:875px;
height:256px;
height:auto !important; /* for modern browsers */
/*height:450px;  for IE5.x and IE6 */
background-color:#fff;
margin-top:0px;
clear: both;
}



/* ----- FOOTER ----- */



#footer { 
width:875px;
height:50px;
padding-top: 15px;
font-size: 10px;
padding-bottom: 10px;
background-color:#fff;
margin-top:0px;
text-align:center;
}

#footer a {
 font-size: 10px;
 margin-left: 4px;
 margin-right: 4px;
 text-decoration:none;
}
